sybperl

Errors

sybperl-2.13 has the following 5 errors.

CategoryError
no_invalid_versions{"Sybperl/Sybperl.pm":{"Sybase::Sybperl":"$VERSION = $Sybase::DBlib::VERSION;","Sybase::Sybperl::Attribs":"$VERSION = $Sybase::DBlib::VERSION;"}}
no_pod_errorssybperl-2.13/pod/sybperl.pod-- Around line 1872: '=item' outside of any '=over'Around line 1933: You forgot a '=back' before '=head1'
proper_libsBCP/BCP.pm, Sybperl/Sybperl.pm
use_strictSybase::Sybperl
use_warningsSybase::Sybperl, Sybase::BCP